/**  
 * @author Van  
 * @constructor Van
 * @description 报表辅助函数
 * @date 2010-11-17
 * @since version 1.0 
 */ 
$package('itsm.report');


itsm.report.reportUtil=function(){
	

	
	return {
		
		
		/**
		 * 显示报表
		 */
		selectChange:function(id){

			var select=$("#"+id+" option:selected");
			var title=select.text();
			var value=select.val();
			
			if(value!="init"&&value!=""){
				refreshTab(title,'../pages/report!statReport.action?fileName='+value);
				return;
			}
		},
		
		

		init:function(){
			
			setTimeout(function(){
				
				$.parser.parse($('#accordion'));
				
			},0);
			
		}
		
		
	};
	

 }();
 $(document).ready(itsm.report.reportUtil.init);







